/*
    anythingSlider v1.2
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/


.anythingSlider                         { width: 474px; height: 353px; position: relative; margin-top: 4px; margin-bottom: 0px;}
.anythingSlider .wrapper                { width: 474px; overflow: hidden; height: 333px; margin: 0px; position: absolute; top: 0; left: 0; border: solid #003A9B 1px; background: #EFEFEF; }

html>body .anythingSlider .wrapper			{width: 472px;}
                                        /* Width below is max for Opera */
.anythingSlider .wrapper ul             { width: 32700px; list-style: none; position: absolute; top: 0; left: 0; margin: 0px;}

																				/* For Firefox */
html>body .anythingSlider .wrapper ul  { margin-left: -40px; }

.anythingSlider .wrapper ul li          { display: block; float: left; padding: 0px; width: 472px; margin: 0px; }

/*.anythingSlider .forward                { background-position: 0 0; right: -20px; }
.anythingSlider .back                   { background-position: -67px 0; left: -20px; }
.anythingSlider .forward:hover          { background-position: 0 -200px; }
.anythingSlider .back:hover             { background-position: -67px -200px; }*/


.thumbNav                               { padding-top: 331px; text-align: left; margin: 0px; margin-left:-40px; margin-bottom: -22px; }

html>body .thumbNav											{ padding-top: 300px; margin-left: 0px; margin-bottom:0px;}


.thumbNav ul														{ width: 474px; background: #EFEFEF; border: solid #003A9B 1px; margin-top: 34px; padding-left:12px; padding-bottom: 2px; margin-bottom: 0px;}
html>body .thumbNav	ul									{ width: 460px;}

.thumbNav li                            { display: inline; margin: 0px; padding: 0px;}
.thumbNav a                             { color: #E69315; font: 12px Arial, Serif; font-weight: bold; padding: 2px 5px; margin: 0; text-align: center; }
.thumbNav a:hover                       {  }
.thumbNav a.cur                         { color: white; background: #003A9B; } /* Active div */

.anythingSlider .wrapperbottom					{ position: absolute; margin-left: 100px; margin-top: 5px;}
html>body .anythingSlider .wrapperbottom					{ position: absolute; margin-left: 100px; margin-top: -17px;}

/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }